
/*base*/
body{margin:0px;padding:0px;background-color:#FFFFFF;text-align:center;}
img{border:0px none;}
br{letter-spacing:0px;}
p{margin:0px;padding:0px;}

/*link*/
a{text-decoration:underline;color:#0066CC;}
a:visited{text-decoration:underline;color:#0066CC;}
a:hover{text-decoration:underline;color:#B30077;}

/*Head*/
#head{width:100%;background-color:#7FB2E5;}
#head_bt{margin:0;padding:0;}
#head2{width:100%;background-image:url(../img/logo_back.gif);}

/*Pmenu*/
.menu{background-color:#e5effa;padding:10px;font-size:75%;width:20%;}
a.pmenu{text-decoration:underline;color:#0066cc;}
a.pmenu:visited{text-decoration:underline;color:#0066cc;}
a.pmenu:hover{text-decoration:underline;color:#B30077;}

.sp20{margin:20px 0 0 0;padding:0;}

/*Title*/
.title_h2 {
	text-align: left;
	border-left: 4px #99c2ea solid;
	margin: 25px 0 15px 18px;
	padding: 2px 8px
}
.title_line {
	text-align: left;
	background-image: url(../img/title_bk.gif);
	background-repeat: repeat-x;
	margin: 15px 0;
	padding: 20px 30px
}
.font_title {
	font-size: 14px;
	color: #0066cc;
	font-weight: bold;
}
.f_blue {
	color:#0066cc;
}

/*ol.ul.li*/
ol {
	line-height:160%;
	vertical-align:top;
	text-align:left;
	margin:0px;
	padding:0 0 0 25px;
}
ul {
	line-height:160%;
	vertical-align:top;
	text-align:left;
	margin:0px;
	padding:0 0 0 20px;
}
li {
	vertical-align:top;
	margin:0px;
	padding:0px;
}

/*Box,Text,Pagetop*/
.pagetop {
	text-align:right;
	margin:10px 30px 0 0px;
	padding:0;
}
.box {
	text-align: left;
	margin: 0 30px;
	padding: 0;
}
.box2 {
	text-align: left;
	margin: 0 20px;
	padding: 0;
}
.text {
	font-size: 75%;
	line-height: 160%;
	vertical-align: top;
}
.sonota td {
	margin: 0;
	padding-right: 20px;
}
.s_font {
	font-size: 63%;
	line-height: 120%;
	font-family:verdana,helvetica,arial;
	padding-top: 3px;
}
.b_font {
	font-weight: bold;
}

}
.br_font {
	font-weight: bold;
	color: red;
}

/*色付きテーブル*/
.ch_t {
	font-size:75%;
	line-height:130%;
	background-color:#B8D3EF;
	padding:6px;vertical-align:top;
	white-space:nowrap;
	text-align:center;
}
.ch_ll {
	font-size:75%;
	line-height:130%;
	background-color:#E5EFFA;
	padding:6px;
	vertical-align:top;
	white-space:nowrap;
	text-align:left;
}
.ch_l {
	font-size:75%;
	line-height:130%;
	background-color:#F3F7F6;
	padding:6px;
	vertical-align:top;
	white-space:nowrap;
}
.ch_r {
	font-size:75%;
	line-height:130%;
	background-color:#FFFFFF;
	padding:6px;
	vertical-align:top;
}

/*Footer*/
.footer {
	background-image: url(../img/footer_back.gif);
	background-repeat: repeat-x;
	margin: 20px 0 15px 0;
	padding: 30px;
}
